
Redmine - Defect #1390

Atom link on saved query does not include query_id

2008-06-06 01:18 - Patrick Gibson

Status: Closed Start date: 2008-06-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

The Atom link below the results of a saved issue query returns a general list of issues rather than the saved query you are viewing.

Associated revisions

Revision 1496 - 2008-06-06 17:20 - Jean-Philippe Lang

Fixed: Atom link on saved query does not include query_id (#1390).

History

#1 - 2008-06-06 14:14 - Anonymous

You've marked this to be fixed for 0.7 which was released ages ago.  It should either be targeted for 0.7.2, 0.8 or given no target version.

Cheers

Russell

#2 - 2008-06-06 16:03 - Jean-Philippe Lang

- Target version deleted (0.7)

#3 - 2008-06-06 17:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1496.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1496
http://www.tcpdf.org

